@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,700);
@import url(https://weloveiconfonts.com/api/?family=zocial);
/* zocial */
[class*="zocial-"]:before {  font-family: 'zocial', sans-serif;}*, *::after, *::before {  -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}html {  font-size: 62.5%;}html * {-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
body {font-size: 1.6rem;font-family: "Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;color: #ffffff;background-color: #ffffff;}body, html {  overflow-x: hidden;}a { color: #9cb3a8;  text-decoration: none;}
main { position: relative; z-index: 2; height: 100vh; overflow-y: auto; -webkit-overflow-scrolling: touch; padding: 0; background-color: #ffffff; -webkit-transform: translateZ(0);  -moz-transform: translateZ(0);  -ms-transform: translateZ(0);  -o-transform: translateZ(0);  transform: translateZ(0);  -webkit-backface-visibility: hidden;  backface-visibility: hidden;  -webkit-transition: -webkit-transform 0.7s;  -moz-transition: -moz-transform 0.7s;  transition: transform 0.7s;  -webkit-transition-timing-function: cubic-bezier(0.91, 0.01, 0.6, 0.99);  -moz-transition-timing-function: cubic-bezier(0.91, 0.01, 0.6, 0.99);  transition-timing-function: cubic-bezier(0.91, 0.01, 0.6, 0.99);}main h1, main p {color: #ffffff;}main h1 {font-size: 1.6rem; font-family: "Montserrat","Helvetica Neue",Helvetica,Arial,sans-serif;line-height: 1.0;}main p {  font-family: "Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;  color: #ffffff;  max-width: 450px;  margin: 0 auto;  line-height: 1.2;}.navigation-is-open main {-webkit-transform: translateX(100%);  -moz-transform: translateX(100%);  -ms-transform: translateX(100%);  -o-transform: translateX(100%);  transform: translateX(100%);}
.anasayfa_haber_tasi {
    color: #000000; margin-top:5px;
}
.responsive {
    width: 100%;
    height: auto;
}
.divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}
#tumicerik {
    color: #000000 !important;
}
#tumicerik h1 {margin-left:10px;}
#headers {
    display: block;
    background-color: #80acdd !important;
    padding: 4px 10px 4px 10px;
    font-family: 'Open Sans',sans-serif;
}
#owl-slider img {width:100%;}
.h-400{width:100%;height:auto; position:relative;}

@media only screen and (min-width: 768px) {
    main {padding: 0;}main p {font-size: 1.6rem;}
    #headers {
        display: none;
    }
    #tumicerik {
        transition: all 0.3s;
        color: #000000;
    }

}

@media only screen and (min-width: 1170px) {
    #headers {
        display: none;
    }}
@media only screen and (min-width: 1170px) {


    header {
        width: 100%;
        margin: auto;
        margin-top: 0;
        border: 1px solid #ffffff;
        padding: 20px;
        position: fixed;
        border-top-left-radius: 0px;
        border-bottom-left-radius: 0px;
        transition: 0.5s all;
    }

        header div {
            display: none;
            transition: 0.5s all;
        }

            header div:hover {
                background-color: #ffffff;
                color: #0088cc;
                cursor: pointer;
                transition: 0.5s all;
            }

        header img {
            width: 100px;
            position: absolute;
            float: left;
            margin: -40px 0 0 -390px;
            display: none;
            transition: 0.5s all;
        }

        header h1 {
            position: relative;
            float: left;
            font-size: 11pt;
            margin: 0 0 0 0;
            transition: 0.5s all;
        }

        header span {
            position: relative;
            margin: 3px 50px 0 110px;
            float: left;
            display: none;
            transition: 0.5s all;
        }

    .dil {
        position: relative;
        float: right;
        border: 1px solid #ffffff;
        width: 35px;
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
        height: 20px;
        line-height: 20px;
        text-align: center;
        margin: -3px 2px 0 2px;
        display: block;
        font-size: 10pt;
        transition: 0.5s all;
    }

    .dilbosluk {
        width: 40px;
        position: relative;
        float: right;
        display: block;
    }

    .clear {
        clear: both;
    }

    .iceri {
        position: relative;
        margin: auto;
        width: 90%;
    }

    #owl-slider .item img {
        display: block;
        width: 100%;
    }

    #slider {
        width: 100%;
        height: auto;
        position: relative;
        top: 0;
        left: 0;
        z-index: -1;
    }

    #anasayfa_haber {
        width: 100%;
        height: auto;
        position: relative;
        background-color: #ffffff;
        margin: 0 0 0 0;
        background-image: url('../img/back.png');
        transition: 0.5s all;
    }

        #anasayfa_haber > div > div {
            width: 100%;
            margin: auto;
            margin-bottom: 40px;
            overflow: hidden;
            cursor: pointer;
        }

            #anasayfa_haber > div > div img {
                width: 100%;
                margin: auto;
                -webkit-transform: scale(1);
                transform: scale(1);
                -webkit-transition: .3s ease-in-out;
                transition: .3s ease-in-out;
                margin-top: 10px;
            }

                #anasayfa_haber > div > div img:hover {
                    -webkit-transform: scale(0.8);
                    transform: scale(0.8);
                }

    .anasayfa_haber_tasi {
        width: 90%;
        position: relative;
        margin: auto;
        color: #ffffff;
    }

    #anasayfa_haber > div > div h3 {
        font-size: 14pt;
        font-weight: 500;
    }

    #anasayfa_haber > div > div span {
        font-size: 10pt;
    }

    #neden {
        width: 100%;
        height: auto;
        position: relative;
        background-color: #ffffff;
        background-image: url('../img/gaziosmanpasab.jpg');
        background-repeat: no-repeat;
        background-position: center;
        transition: 0.5s all;
    }

    .neden_tasi {
        width: 90%;
        position: relative;
        margin: auto;
        padding-top: 0px;
    }

    #neden > div > div {
        width: 100%;
        border: 1px solid #ffffff;
        padding: 10px;
        padding-top: 160px;
        position: relative;
        float: left;
        margin: auto;
        margin-bottom: 50px;
        margin-right: 35px;
        border-top-right-radius: 10px;
        border-top-left-radius: 10px;
        border-bottom-right-radius: 10px;
        border-bottom-left-radius: 10px;
        text-align: center;
        background-position: center;
        background-repeat: no-repeat;
        color: #ffffff;
        transition: 0.5s all;
    }

        #neden > div > div:hover {
            width: 100%;
            border: 1px solid #ffffff;
            padding: 10px;
            padding-top: 160px;
            position: relative;
            float: left;
            margin: auto;
            margin-bottom: 50px;
            margin-right: 35px;
            border-top-right-radius: 10px;
            border-top-left-radius: 10px;
            border-bottom-right-radius: 10px;
            border-bottom-left-radius: 10px;
            text-align: center;
            background-position: center;
            background-repeat: no-repeat;
            background-color: #ffffff;
            cursor: pointer;
        }

        #neden > div > div > p {
            color: #ffffff;
            font-weight: 500;
            font-size: 14pt;
        }

        #neden > div > div:hover p {
            color: #000000;
            font-weight: 500;
            font-size: 14pt;
        }

    .n1 {
        background-image: url('../img/online-s.png');
    }

        .n1:hover {
            background-image: url('../img/online.png');
        }

    .n2 {
        background-image: url('../img/ozel.png');
    }

        .n2:hover {
            background-image: url('../img/online.png');
        }

    .n3 {
        background-image: url('../img/lab.png');
    }

        .n3:hover {
            background-image: url('../img/online.png');
        }

    .text-block {
        position: absolute;
        bottom: 20px;
        left: 20px;
        background-color: black;
        color: white;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 10px;
        padding-bottom: 10px;
        opacity: 0.9;
        filter: alpha(opacity=90);
    }

        .text-block h4 {
            font-size: 16pt;
        }

    .telefon {
        position: relative;
        float: left;
        font-weight: bold;
        border: 0;
        width: 140px;
        height: auto;
        line-height: 0.6;
        text-align: right;
        margin: -3px 2px 0 2px;
        display: block;
        font-size: 18pt;
        transition: 0.5s all;
        margin-top: -10px;
        display: none;
    }

        .telefon p {
            font-weight: normal;
            font-size: 8pt;
            position: relative;
            float: right;
            padding-right: 2px;
        }

        .telefon:hover {
            position: relative;
            float: left;
            font-weight: bold;
            border: 0;
            width: 140px;
            background: none;
            color: #ffffff;
            height: auto;
            line-height: 0.6;
            text-align: right;
            margin: -3px 2px 0 2px;
            display: block;
            font-size: 18pt;
            margin-top: -10px;
        }

    .anasayfa_duyuru {
        width: 100%;
        padding-top: 40px;
        padding-bottom: 20px;
        background-image: url('../img/bg_duyuru.png');
    }

        .anasayfa_duyuru li {
            padding-bottom: 3px;
        }

    footer {
        background-color: #ffffff;
        margin: 0 0 0 0;
        background-image: url('../img/bgfooter.jpg');
        transition: 0.5s all;
    }

    .fa-facebook-f {
        background: #3B5998;
        color: white;
        padding: 20px;
        font-size: 20px;
        width: 60px;
        text-align: center;
        text-decoration: none;
        border-radius: 50%;
    }

    .fa-twitter {
        background: #55ACEE;
        color: white;
        padding: 20px;
        font-size: 20px;
        width: 60px;
        text-align: center;
        text-decoration: none;
        border-radius: 50%;
    }

    .anasayfa_birimler {
        width: 100%;
        background-color: #eeeeee;
        padding-bottom: 30px;
        padding-top: 50px;
    }

        .anasayfa_birimler img {
            width: 100%;
            height: auto;
            margin-bottom: 5px;
            margin: auto;
        }

        .anasayfa_birimler h4 {
            font-size: 16pt;
            margin-bottom: 10px;
            margin-top: 10px;
            width: 100%;
            text-align: center;
            color: #000000;
        }

        .anasayfa_birimler p {
            font-size: 10pt;
            color: #000000;
        }

    .anasayfa_birim div {
        min-width: 350px;
    }

    .icerik {
        background-color: #eeeeee;
        padding-top: 40px;
        padding-bottom: 40px;
    }

        .icerik h1 {
            color: #000000;
            font-size: 20pt;
            font-weight: bold;
            width: 95%;
            margin: auto;
            position: relative;
            margin-bottom: 15px;
            margin-top: 10px;
        }

        .icerik h2 {
            color: #000000;
            font-size: 18pt;
            font-weight: bold;
            width: 95%;
            margin: auto;
            position: relative;
            margin-bottom: 15px;
            margin-top: 10px;
        }

        .icerik h3 {
            color: #000000;
            font-size: 16pt;
            font-weight: bold;
            width: 95%;
            margin: auto;
            position: relative;
            margin-bottom: 15px;
            margin-top: 10px;
        }

        .icerik h5 {
            color: #000000;
            font-size: 12pt;
            font-weight: bold;
            width: 95%;
            margin: auto;
            margin-bottom: 15px;
            margin-top: 30px;
            border-bottom: 1px solid #eeeeee;
        }

        .icerik p {
            color: #000000;
            width: 95%;
            max-width: 100%;
            line-height: 1.2;
            margin-bottom: 10px;
            margin-top: 5px;
        }

        .icerik ul li {
            color: #000000;
            line-height: 1.2;
        }

    .h-500 {
        min-height: 500px;
        background: none;
        height: auto
    }

    .h-400 {
        min-height: 400px;
        background: none;
        height: auto;
    }

    .h-300 {
        min-height: 300px;
        background: none;
        height: auto;
    }

    .card-title {
        color: #000000;
    }

    .tibbi {
        font-size: 14pt;
        width: 95%;
        margin: auto;
        position: relative;
        margin-bottom: 10px;
        cursor: pointer;
    }

        .tibbi:hover {
            background: none;
        }

    .tibbialt {
        font-size: 12pt;
    }

        .tibbialt:hover {
            background: none;
        }

    .harf {
        padding: 5px;
        font-size: 20pt;
        font-weight: bold;
        text-align: left;
        margin-top: 35px;
        !important;
    }

    #tumicerik {
        transition: all 0.3s;
        color: #000000;
    }

    .responsive {
        width: 100%;
        max-width: 100%;
        height: auto;
    }

    .flex-row {
        flex-direction: row !important;
    }

    @media (min-width: 992px) {
        .d-lg-flex {
            display: flex !important;
        }

        .dropdown-menu {
            min-width: 400px;
            padding: 4px 10px 4px 10px;
        }

        #headers {
            display: none;
        }
    }
}
@media only screen and (min-width: 768px) {
    #headers {
        display: none;
    }
    header {width:760px;margin:auto;margin-top:35px;border:1px solid #ffffff;padding:20px;position:relative;float:right; border-top-left-radius: 30px;border-bottom-left-radius: 30px;}
    header h1 {position:relative;float:left;font-size:13pt;margin:0 40px 0 70px;}
    header img {width:100px;position:absolute;float:left;margin:-40px 0 0 -35px;display:block;}
    header span {position:relative;margin:3px 50px 0 110px;float:left;display:none;}
    header div {position:relative;float:left;border:1px solid #ffffff;width:50px;border-top-left-radius: 10px;border-bottom-left-radius: 10px;border-top-right-radius: 10px;border-bottom-right-radius: 10px; height:25px;line-height:25px;text-align:center;margin:-3px 5px 0 5px;display:block;}
    .dil{display:none;}.dilbosluk{display:none;}
    #anasayfa_haber{height:auto;min-height:350px; background-image:url('../img/back.png');transition: 0.5s all;}
    #anasayfa_haber > div > div {width:350px;position:relative;float:left;margin:10px 10px 20px 0;}
    #anasayfa_haber > div > div img {width:100%; margin:10px 10px 10px 0;}
    .anasayfa_haber_tasi {width:720px;position:relative;margin:auto;padding-top:30px;}
    .neden_tasi {width:720px;position:relative;margin:auto;padding-top:60px;}
    #neden > div > div {width:205px;border:1px solid #ffffff;padding:10px;padding-top:160px;position:relative;float:left;margin:auto;margin-bottom:50px;margin-right:35px;border-top-right-radius: 10px;border-top-left-radius: 10px;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;text-align:center; background-position:center; background-repeat: no-repeat;color:#ffffff;transition: 0.5s all;}
    #neden > div > div:hover {width:205px;border:1px solid #ffffff;padding:10px;padding-top:160px;position:relative;float:left;margin:auto;margin-bottom:50px;margin-right:35px;border-top-right-radius: 10px;border-top-left-radius: 10px;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;text-align:center; background-position:center; background-repeat: no-repeat;background-color:#ffffff;cursor:pointer;}
    
    }

@media only screen and (min-width: 980px) 
{
    #headers {
        display: none;
    }
    header {width:960px;margin:auto;margin-top:35px;border:1px solid #ffffff;padding:20px;position:relative;float:right; border-top-left-radius: 30px;border-bottom-left-radius: 30px;}
    header h1 {position:relative;float:left;font-size:13pt;margin:0;}
    header img {width:100px;position:absolute;float:left;margin:-40px 0 0 310px;display:block;}
    header span {position:relative;margin:3px 50px 0 110px;float:left;display:block;}
    header div {position:relative;float:left;border:1px solid #ffffff;width:50px;border-top-left-radius: 10px;border-bottom-left-radius: 10px;border-top-right-radius: 10px;border-bottom-right-radius: 10px; height:25px;line-height:25px;text-align:center;margin:-3px 5px 0 5px;display:none;}
    .dil{display:none;}.dilbosluk{display:none;}
    #anasayfa_haber{height:auto;min-height:350px; background-image:url('../img/back.png');transition: 0.5s all;}
    #anasayfa_haber > div > div {width:290px;position:relative;float:left;margin:10px 10px 20px 0;}
    #anasayfa_haber > div > div img {width:100%; margin:10px 10px 10px 0;}
    .anasayfa_haber_tasi {width:900px;position:relative;margin:auto;padding-top:40px;}
    .neden_tasi {width:960px;position:relative;margin:auto;padding-top:60px;}
    #neden > div > div {width:280px;border:1px solid #ffffff;padding:10px;padding-top:180px;position:relative;float:left;margin:auto;margin-bottom:50px;margin-right:40px;border-top-right-radius: 10px;border-top-left-radius: 10px;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;text-align:center; background-position:center; background-repeat: no-repeat;color:#ffffff;transition: 0.5s all;}
    #neden > div > div:hover {width:280px;border:1px solid #ffffff;padding:10px;padding-top:180px;position:relative;float:left;margin:auto;margin-bottom:50px;margin-right:40px;border-top-right-radius: 10px;border-top-left-radius: 10px;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;text-align:center; background-position:center; background-repeat: no-repeat;background-color:#ffffff;cursor:pointer;}
}

@media only screen and (min-width: 1336px) 
{
    #headers {
        display: block;
        background-color: #80acdd !important;
        padding: 4px 10px 4px 10px;
        font-family: 'Open Sans',sans-serif;
    }
    header {width:1200px;margin:auto;margin-top:35px;border:1px solid #ffffff;padding:20px;position:relative;float:right; border-top-left-radius: 30px;border-bottom-left-radius: 30px;}
    header h1 {position:relative;float:left;font-size:14pt;margin:0;}
    header img {width:120px;position:absolute;float:left;margin:-50px 0 0 335px;display:block;}
    header span {position:relative;margin:3px 50px 0 140px;float:left;display:block;}
    header div {position:relative;float:left;border:1px solid #ffffff;width:50px;border-top-left-radius: 10px;border-bottom-left-radius: 10px;border-top-right-radius: 10px;border-bottom-right-radius: 10px; height:25px;line-height:25px;text-align:center;margin:-3px 5px 0 5px;display:block;}
    .dil{display:none;}.dilbosluk{display:none;}
    #anasayfa_haber{height:auto;min-height:350px; background-image:url('../img/back.png');transition: 0.5s all;}
    #anasayfa_haber > div > div {width:370px;position:relative;float:left;margin:10px 30px 30px 0;}
    #anasayfa_haber > div > div img {width:100%; margin:10px 10px 10px 0;}
    .anasayfa_haber_tasi {width:1200px;position:relative;margin:auto;padding-top:50px;}
    .neden_tasi {width:1170px;position:relative;margin:auto;padding-top:60px;}
    #neden > div > div {width:350px;border:1px solid #ffffff;padding:10px;padding-top:180px;position:relative;float:left;margin:auto;margin-bottom:50px;margin-right:40px;border-top-right-radius: 10px;border-top-left-radius: 10px;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;text-align:center; background-position:center; background-repeat: no-repeat;color:#ffffff;transition: 0.5s all;}
    #neden > div > div:hover {width:350px;border:1px solid #ffffff;padding:10px;padding-top:180px;position:relative;float:left;margin:auto;margin-bottom:50px;margin-right:40px;border-top-right-radius: 10px;border-top-left-radius: 10px;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;text-align:center; background-position:center; background-repeat: no-repeat;background-color:#ffffff;cursor:pointer;}
    
}

@media only screen and (min-width: 1600px) 
{
    #headers {
        display: block;
        background-color: #80acdd !important;
        padding: 4px 10px 4px 10px;
        font-family: 'Open Sans',sans-serif;
    }
    header {width:1500px;margin:auto;margin-top:35px;border:1px solid #ffffff;padding:20px;position:relative;float:right; border-top-left-radius: 30px;border-bottom-left-radius: 30px;}
    header h1 {position:relative;float:left;font-size:15pt;margin:0;}
    header img {width:120px;position:absolute;float:left;margin:-50px 0 0 370px;display:block;}
    header span {position:relative;margin:3px 150px 0 160px;float:left;display:block;}
    header div {position:relative;float:left;border:1px solid #ffffff;width:50px;border-top-left-radius: 10px;border-bottom-left-radius: 10px;border-top-right-radius: 10px;border-bottom-right-radius: 10px; height:25px;line-height:25px;text-align:center;margin:-3px 5px 0 5px;display:block;}
    .dil {display: none;}.dilbosluk{display:none;}
    .iceri{position:relative; margin:auto;width:100%;}
    #anasayfa_haber{height:auto; background-image:url('../img/back.png');transition: 0.5s all;}
    #anasayfa_haber > div > div {width:420px;position:relative;float:left;margin:10px 50px 40px 0;}
    #anasayfa_haber > div > div img {width:100%; margin:10px 10px 10px 0;}
    .anasayfa_haber_tasi {width:1410px;position:relative;margin:auto;padding-top:60px;}
    .neden_tasi {width:1170px; position:relative; margin:auto; padding-top:60px;}
    #neden > div > div {width:350px;border:1px solid #ffffff;padding:10px;padding-top:180px;position:relative;float:left;margin:auto;margin-bottom:50px;margin-right:40px;border-top-right-radius: 10px;border-top-left-radius: 10px;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;text-align:center; background-position:center; background-repeat: no-repeat;color:#ffffff;transition: 0.5s all;}
    #neden > div > div:hover {width:350px;border:1px solid #ffffff;padding:10px;padding-top:180px;position:relative;float:left;margin:auto;margin-bottom:50px;margin-right:40px;border-top-right-radius: 10px;border-top-left-radius: 10px;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;text-align:center; background-position:center; background-repeat: no-repeat;background-color:#ffffff;cursor:pointer;}
    .telefon {display: block;}
}

